.header {
  .buttonContainer {
    padding: 5px;
  }

  &__selectComponent {
    width: 150px;
  }

  &__componentsControls {
    display: flex;
    align-items: flex-end;
  }

  &__fieldsControls {
    display: flex;
  }

  .saveButton {
    background-color: #4caf50;
  }
  .saveButton:hover {
    background-color: #388e3c;
  }
}
